Flagged Out-of-Date Comment: gnome-shell-extension-coverflow-alt-tab-git

MarsSeed flagged gnome-shell-extension-coverflow-alt-tab-git out-of-date on 2024-03-13 (UTC) for the following reason:

==> ERROR: A failure occurred in package(). PKGBUILD: line 17: get_integlist: command not found